ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000309ShareDownloaderRemote-Web-Clientpublic2015-08-20 13:312015-11-16 11:28
Reporterstriker1984 
Assigned Toadministrator 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformHiMedia Q10OSAndroidOS Version 4.4.2
Product Version2.3.17 
Target VersionFixed in Version2.3.18 
Summary0000309: Token ID wird nicht angezeigt
DescriptionHallo,

ich bin neu hier und habe das Problem obwohl der Remote Service gestartet und konfiguriert ist, ich keine ID erhalte...

Was kann ich machen?

Gruß
TagsNo tags attached.
Attached Filesjpg file icon IMG_2305.JPG [^] (267,249 bytes) 2015-08-22 12:26

- Relationships

-  Notes
(0000739)
striker1984 (reporter)
2015-08-22 12:27

Egal was ich mache, ich bekomme keine Token :( ... ich hab das jetzt alles schon zurück gesetzt, aber ohne Erfolg :(
(0000744)
administrator (administrator)
2015-11-16 11:08

Vielen Dank für den Hinweis.
(0000745)
administrator (administrator)
2015-11-16 11:11

Fehler wurde in Version 2.3.18 behoben.
(0000746)
administrator (administrator)
2015-11-16 11:28

Version 2.3.18 veröffentlicht.

- Issue History
Date Modified Username Field Change
2015-08-20 13:31 striker1984 New Issue
2015-08-22 12:26 striker1984 File Added: IMG_2305.JPG
2015-08-22 12:27 striker1984 Note Added: 0000739
2015-11-16 11:08 administrator Note Added: 0000744
2015-11-16 11:08 administrator Assigned To => administrator
2015-11-16 11:08 administrator Status new => confirmed
2015-11-16 11:11 administrator Note Added: 0000745
2015-11-16 11:11 administrator Status confirmed => resolved
2015-11-16 11:11 administrator Fixed in Version => 2.3.18
2015-11-16 11:11 administrator Resolution open => fixed
2015-11-16 11:28 administrator Note Added: 0000746
2015-11-16 11:28 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker